View Issue Details

IDProjectCategoryView StatusLast Update
0001086Enderal[All Projects] Questpublic2019-07-08 00:15
ReportersaaaaameAssigned Togavrant 
PrioritynormalSeverityminorReproducibilityrandom
Status closedResolutionfixed 
Summary0001086: Quest: The Word of the Dead, pyrean memory sequence.
DescriptionWhen in the Pyrean's memory in the "The Word of the Dead" quest I encountered a bug.

Upon entering the family house and being locked into the movement/"cutscene" sequence my character stopped moving in the living/dining room, as expected, but the brother failed to start dialogue or get up out of his seat. I waited a while to see if anything would happen and it would not.

I reloaded a save from before entering the house and went through the sequence again and that time it worked flawlessly.

I reloaded from that save and ran it through the sequence a few more times, I was able to get it to reproduce once however it was seemingly random in when it occurred.
Steps To ReproduceReloading the save and running through the sequence again.

However it seems to occur randomly as far as I could tell.
TagsMain Quest
VersionEnglish

Activities

saaaaame

2019-03-01 14:29

reporter   ~0002289

I will attach a save file from before the bug occurs when I get chance.

However, this will be in about 4 hours time.

stuemper

2019-03-25 05:25

administrator   ~0002609

So, do we get any feedback or saves here or is this issue abandoned?

stuemper

2019-07-03 02:06

administrator   ~0003019

Maybe fixed in the next patch.

Issue History

Date Modified Username Field Change
2019-03-01 14:20 saaaaame New Issue
2019-03-01 14:28 saaaaame Tag Attached: Main Quest
2019-03-01 14:29 saaaaame Note Added: 0002289
2019-03-25 05:25 stuemper Note Added: 0002609
2019-07-03 02:06 stuemper Assigned To => gavrant
2019-07-03 02:06 stuemper Status new => resolved
2019-07-03 02:06 stuemper Resolution open => fixed
2019-07-03 02:06 stuemper Note Added: 0003019
2019-07-08 00:15 stuemper Status resolved => closed